<ART ID="01959" PID="2008" JID="143" BPAGE="1709" EPAGE="1722" PII="S0218301311019593" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PION-INDUCED FISSION OF <F><SUP>209</SUP><RM>Bi</RM></F> AND <F><SUP>119</SUP><RM>Sn</RM></F>:</MTI>
<RTI>Pion-Induced Fission of <F><SUP>209</SUP><RM>Bi</RM></F> and <F><SUP>119</SUP><RM>Sn</RM></F></RTI>
<STI>MEASUREMENTS, CALCULATIONS, ANALYSES AND COMPARISON</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUKHTAR AHMED</FNM>
<SNM>RANA</SNM>
<EAD>rana@alumni.nus.edu.sg</EAD>
<EAD>marana@pinstech.org.pk</EAD>
<X-REF REFID="S0218301311019593AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUL</FNM>
<SNM>SHER</SNM>
<X-REF REFID="S0218301311019593AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAHID</FNM>
<SNM>MANZOOR</SNM>
<X-REF REFID="S0218301311019593AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. I.</FNM>
<SNM>SHEHZAD</SNM>
<X-REF REFID="S0218301311019593AF001"></X-REF>
</AUT>
<AFF ID="S0218301311019593AF001">Physics Division, Pakistan Institute of Nuclear Science and Technology (PINSTECH), P. O. Nilore, Islamabad, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<AC>25 February 2011</AC>
</HIST>
<ABST>
<P>Cross-sections for the <F>&#x03C0;<SUP>-</SUP></F>-induced fission of <F><SUP>209</SUP><RM>Bi</RM></F> and <F><SUP>119</SUP><RM>Sn</RM></F> have been measured using the most sensitive CR-39 solid-state nuclear track detector. In experiments, target&#x2013;detector stacks were exposed to negative pions of energy 500, 672, 1068, and <F>1665 <RM>MeV</RM></F> at the Brookhaven National Laboratory, USA. An important aspect of the present paper is the comparison of pion-induced fission fragment spectra of above mentioned nuclei with the spontaneous fission fragment spectra of <F><SUP>252</SUP><RM>Cf</RM></F>. This comparison is made in terms of fission fragment track lengths in the CR-39 detectors. Measurement results are compared with calculations of Monte Carlo and statistical weight functions methods using the computer code CEM95. Agreement between measurements and calculations is fairly good for <F><SUP>209</SUP><RM>Bi</RM></F> target nuclei whereas it is indigent for the case of <F><SUP>119</SUP><RM>Sn</RM></F>. The possibilities of the trustworthy calculations, using the computer code CEM95, comparable with measurements of pion-induced fission in intermediate and heavy nuclei are explored by employing various systematics available in the code. Energy dependence of pion-induced fission in <F><SUP>119</SUP><RM>Sn</RM></F> and <F><SUP>209</SUP><RM>Bi</RM></F> is analyzed employing a newly defined parameter geometric-size-normalized fission cross-section <F><TEX ID="S0218301311019593M001">$(\chi_f^g)$</TEX></F>. It is found that the collective nuclear excitations, which may lead to fission, become more probable for both <F><SUP>209</SUP><RM>Bi</RM></F> and <F><SUP>119</SUP><RM>Sn</RM></F> nuclei with increasing energy of negative pions from 500 to <F>1665 <RM>MeV</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Pion-induced fission cross-sections</KWD>
<KWD>spontaneous fission</KWD>
<KWD>nuclear track detector CR-39</KWD>
<KWD>cascade exciton model</KWD>
<KWD>fission barrier</KWD>
<KWD>survival probability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.80.Hp</KWD>
<KWD>24.60.Dr</KWD>
</KWDG>
</FRONT>
</ART>
