<ART ID="01950" PID="2008" JID="143" BPAGE="1701" EPAGE="1708" PII="S0218301311019507" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROJECTION OF A MEASUREMENT OF THE NONPHOTONIC ELECTRON <F>v<INF>2</INF></F> IN <F><RM>Au + Au</RM></F> COLLISIONS AT STAR</MTI>
<RTI>Measurement of the Nonphotonic Electron <F>v<INF>2</INF></F> in <F><RM>Au + Au</RM></F> Collisions at STAR</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BING-CHU</FNM>
<SNM>HUANG</SNM>
<EAD>bchuang@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0218301311019507FN001"></X-REF>
<X-REF REFID="S0218301311019507AF001"></X-REF>
</AUT>
<FTN ID="S0218301311019507FN001">
<P>Present address: Room 310, Department of Modern Physics, University of Science and Technology of China, China.</P></FTN>
<AUT>
<FNM>YI-FEI</FNM>
<SNM>ZHANG</SNM>
<EAD>yfzhang3@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0218301311019507AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZI-PING</FNM>
<SNM>ZHANG</SNM>
<EAD>zpz@ustc.edu.cn</EAD>
<X-REF REFID="S0218301311019507AF001"></X-REF>
</AUT>
<AFF ID="S0218301311019507AF001">Department of Modern Physics, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHANG-BU</FNM>
<SNM>XU</SNM>
<EAD>xzb@bnl.gov</EAD>
<X-REF REFID="S0218301311019507AF002"></X-REF>
</AUT>
<AFF ID="S0218301311019507AF002">Brookhaven National Laboratory, Upton, NY, <CNY>USA</CNY></AFF>
<AUT>
<FNM>XIN</FNM>
<SNM>DONG</SNM>
<EAD>xdong@lbl.gov</EAD>
<X-REF REFID="S0218301311019507AF003"></X-REF>
</AUT>
<AFF ID="S0218301311019507AF003">Lawrence Berkeley National Laboratory, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>23 February 2011</AC>
</HIST>
<ABST>
<P>We present a method of measuring the elliptic flow <F>(v<INF>2</INF>)</F> of nonphotonic electrons from heavy flavor quark decays using the STAR detector at RHIC in <F><RM>Au + Au</RM></F> collisions at <F><TEX ID="S0218301311019507M001">$\sqrt{s_{\rm  NN}} = 200~{{\rm GeV}}$</TEX></F>. Inclusive electrons are identified in the <F>p<INF>T</INF></F> range <F>0.5&#x2013;4 <RM>GeV</RM>/c</F> at mid-rapidity <F>-1 &#x003C; &#x03B7; &#x003C; 0</F> by the STAR time projection chamber (TPC) and time-of-flight detector. Photonic <F>e<SUP>+</SUP>e<SUP>-</SUP></F> pairs with characteristic low invariant mass are reconstructed in the TPC and their <F>v<INF>2</INF></F> is measured using the standard event plane method by subtracting the combinatorial background in the <F>dN/d&#x0394;&#x03D5;</F> distributions in each <F>p<INF>T</INF></F> bin. The nonphotonic electron <F>v<INF>2</INF></F> and its propagated error can be derived from the inclusive and photonic electron <F>v<INF>2</INF></F>. We estimate the necessary statistics and errors of nonphotonic electron <F>v<INF>2</INF></F> for a more recent RHIC run.</P>
</ABST>
<KWDG>
<KWD>Nonphotonic</KWD>
<KWD>elliptic flow</KWD>
<KWD>PYTHIA</KWD>
<KWD>TOF</KWD>
</KWDG>
</FRONT>
</ART>
