<ART ID="01953" PID="2008" JID="143" BPAGE="1735" EPAGE="1754" PII="S0218301311019532" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME CHARACTERISTICS OF THE COMPOUND MULTIPLICITY IN HIGH-ENERGY NUCLEUS&#x2013;NUCLEUS INTERACTIONS</MTI>
<RTI>Compound Multiplicity in High-Energy Nucleus&#x2013;Nucleus Interactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MOHERY</SNM>
<EAD>mmohery@hotmail.com</EAD>
<X-REF REFID="S0218301311019532AF001"></X-REF>
<X-REF REFID="S0218301311019532AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ARAFA</SNM>
<X-REF REFID="S0218301311019532AF003"></X-REF>
</AUT>
<AFF ID="S0218301311019532AF001">Physics Department, Faculty of Science, North Jeddah, King Abdulaziz University, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0218301311019532AF002">Physics Department, Faculty of Science, Sohag University, Sohag, <CNY>Eygpt</CNY></AFF>
<AFF ID="S0218301311019532AF003">Physics Department, Faculty of Science, King Abdulaziz University, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<AC>6 March 2011</AC>
</HIST>
<ABST>
<P>The present paper deals with the interactions of <F><SUP>22</SUP><RM>Ne</RM></F> and <F><SUP>28</SUP><RM>Si</RM></F> nuclei at <F>(4.1&#x2013;4.5)A <RM>GeV</RM>/c</F> with emulsion. Some characteristics of the compound multiplicity <F>n<INF>c</INF></F> given by the sum of the number of shower particles <F>n<INF>s</INF></F> and grey particles <F>n<INF>g</INF></F> have been investigated. The present experimental data are compared with the corresponding ones calculated according to modified cascade evaporation model (MCEM). The results reveal that the compound multiplicity distributions for these two reactions are consistent with the corresponding ones of MCEM data. It can also be seen that the peak of these distributions shifts towards a higher value of <F>n<INF>c</INF></F> with increasing projectile mass. It may further be seen that the compound multiplicity distributions becomes broader with increasing target size and its width increases with the size of the projectile nucleus. In addition, it has been found that the MCEM can describe the compound multiplicity characteristics of the different projectile, target and the correlation between different emitted particles. The values of average compound multiplicity increase with increasing mass of the projectile. Furthermore, it is observed that while the value of <F>&#x2329;n<INF>c</INF>&#x232A;</F> depends on the mass number of the projectile <F>A<INF>p</INF></F> and the target mass number <F>A<INF>t</INF></F>, the value of the ratio <F>&#x2329;n<INF>c</INF>&#x232A;/D(n<INF>c</INF>)</F> seems to be independent of <F>A<INF>p</INF></F> and <F>A<INF>t</INF></F>. The impact parameter is found to affect the shape of the compound multiplicity distribution. Finally, the dependence of the average compound multiplicity on the numbers of grey and black particles, and the sum of them, is obvious. The values of the slope have been found to be independent of the projectile nucleus.</P>
</ABST>
<KWDG>
<KWD>High-energy heavy ion reaction</KWD>
<KWD>nucleus&#x2013;nucleus interactions</KWD>
<KWD>compound multiplicity</KWD>
<KWD>nuclear emulsion</KWD>
</KWDG>
</FRONT>
</ART>
